RewriteEngine On
RewriteBase /
RewriteCond %{HTTP_USER_AGENT} ^Mozilla/4
RewriteCond %{HTTP_USER_AGENT} !MSIE
RewriteRule tuteurs.css netscape-sucks.css

ErrorDocument 404 /404.html

RedirectPermanent /ancien-site/ http://www.tuteurs.ens.fr/

RedirectPermanent /cours/hyperlatex/ http://www.cs.uu.nl/~otfried/Hyperlatex/

RedirectPermanent /cours/unix/accents.html http://www.tuteurs.ens.fr/unix/accents.html
RedirectPermanent /cours/unix/archives.html http://www.tuteurs.ens.fr/unix/archives.html
RedirectPermanent /cours/unix/chercher.html http://www.tuteurs.ens.fr/unix/chercher.html
RedirectPermanent /cours/unix/communiquer.html http://www.tuteurs.ens.fr/unix/communiquer.html
RedirectPermanent /cours/unix/disquettes.html http://www.tuteurs.ens.fr/unix/disquettes.html
RedirectPermanent /cours/unix/divers.html http://www.tuteurs.ens.fr/unix/divers.html
RedirectPermanent /cours/unix/droits.html http://www.tuteurs.ens.fr/unix/droits.html
RedirectPermanent /cours/unix/fichiers.html http://www.tuteurs.ens.fr/unix/fichiers.html
RedirectPermanent /cours/unix/imprimer.html http://www.tuteurs.ens.fr/unix/imprimer.html
RedirectPermanent /cours/unix/index.html http://www.tuteurs.ens.fr/unix/index.html
RedirectPermanent /cours/unix/jeux.html http://www.tuteurs.ens.fr/unix/jeux.html
RedirectPermanent /cours/unix/processus.html http://www.tuteurs.ens.fr/unix/processus.html
RedirectPermanent /cours/unix/repertoires.html http://www.tuteurs.ens.fr/unix/repertoires.html
RedirectPermanent /cours/unix/shell.html http://www.tuteurs.ens.fr/unix/shell.html

RedirectPermanent /exos/contact.html http://www.tuteurs.ens.fr/unix/exercices/contact.html
RedirectPermanent /exos/cp_mv.html http://www.tuteurs.ens.fr/unix/exercices/cp_mv.html
RedirectPermanent /exos/enchainer.html http://www.tuteurs.ens.fr/unix/exercices/enchainer.html
RedirectPermanent /exos/find.html http://www.tuteurs.ens.fr/unix/exercices/find.html
RedirectPermanent /exos/grep.html http://www.tuteurs.ens.fr/unix/exercices/grep.html
RedirectPermanent /exos/index.html http://www.tuteurs.ens.fr/unix/exercices/index.html
RedirectPermanent /exos/interface.html http://www.tuteurs.ens.fr/unix/exercices/interface.html
RedirectPermanent /exos/less.html http://www.tuteurs.ens.fr/unix/exercices/less.html
RedirectPermanent /exos/ls.html http://www.tuteurs.ens.fr/unix/exercices/ls.html
RedirectPermanent /exos/mkdir_cd.html http://www.tuteurs.ens.fr/unix/exercices/mkdir_cd.html
RedirectPermanent /exos/systeme.html http://www.tuteurs.ens.fr/unix/exercices/systeme.html
RedirectPermanent /exos/unix_deb.html http://www.tuteurs.ens.fr/unix/exercices/unix_deb.html

RedirectPermanent /cours/latex/astuces.html http://www.tuteurs.ens.fr/logiciels/latex/astuces.html
RedirectPermanent /cours/latex/bibtex.html http://www.tuteurs.ens.fr/logiciels/latex/bibtex.html
RedirectPermanent /cours/latex/exemple.html http://www.tuteurs.ens.fr/logiciels/latex/exemple.html
RedirectPermanent /cours/latex/export.html http://www.tuteurs.ens.fr/logiciels/latex/export.html
RedirectPermanent /cours/latex/figures.html http://www.tuteurs.ens.fr/logiciels/latex/figures.html
RedirectPermanent /cours/latex/footnote.html http://www.tuteurs.ens.fr/logiciels/latex/footnote.html
RedirectPermanent /cours/latex/grec.html http://www.tuteurs.ens.fr/logiciels/latex/grec.html
RedirectPermanent /cours/latex/index.html http://www.tuteurs.ens.fr/logiciels/latex/index.html
RedirectPermanent /cours/latex/latex.html http://www.tuteurs.ens.fr/logiciels/latex/latex.html
RedirectPermanent /cours/latex/lettre.html http://www.tuteurs.ens.fr/logiciels/latex/lettre.html
RedirectPermanent /cours/latex/macros.html http://www.tuteurs.ens.fr/logiciels/latex/macros.html
RedirectPermanent /cours/latex/makeindex.html http://www.tuteurs.ens.fr/logiciels/latex/makeindex.html
RedirectPermanent /cours/latex/manuel.html http://www.tuteurs.ens.fr/logiciels/latex/manuel.html
RedirectPermanent /cours/latex/polices.html http://www.tuteurs.ens.fr/logiciels/latex/polices.html
RedirectPermanent /cours/latex/references.html http://www.tuteurs.ens.fr/logiciels/latex/references.html
RedirectPermanent /cours/latex/tableaux.html http://www.tuteurs.ens.fr/logiciels/latex/tableaux.html

RedirectPermanent /internet/mail-mutt.html http://www.tuteurs.ens.fr/internet/mail-mutt.html
RedirectPermanent /internet/mail-pine.html http://www.tuteurs.ens.fr/internet/mail-pine.html
RedirectPermanent /internet/procmail.html http://www.tuteurs.ens.fr/internet/procmail.html
RedirectPermanent /internet/lynx.html http://www.tuteurs.ens.fr/internet/web/lynx.html
RedirectPermanent /internet/html/quoi.html http://www.tuteurs.ens.fr/internet/web/html/

RedirectPermanent /internet/forum/bienvenue.html http://www.tuteurs.ens.fr/internet/forum/
RedirectPermanent /internet/forum/bienvenue01.html http://www.tuteurs.ens.fr/internet/forum/
RedirectPermanent /internet/forum/bienvenue02.html http://www.tuteurs.ens.fr/internet/forum/table.html
RedirectPermanent /internet/forum/bienvenue03.html http://www.tuteurs.ens.fr/internet/forum/flrn.html
RedirectPermanent /internet/forum/bienvenue04.html http://www.tuteurs.ens.fr/internet/forum/flrn.html
RedirectPermanent /internet/forum/bienvenue05.html http://www.tuteurs.ens.fr/internet/forum/crosspost.html
RedirectPermanent /internet/forum/bienvenue08.html http://www.tuteurs.ens.fr/internet/forum/netiquette.html
RedirectPermanent /internet/forum/bienvenue09.html http://www.tuteurs.ens.fr/internet/forum/entetes.html
RedirectPermanent /internet/forum/bienvenue10.html http://www.tuteurs.ens.fr/internet/forum/

RedirectPermanent /premiere-fois/gourous.html http://www.tuteurs.ens.fr/meta/gourous.html
RedirectPermanent /premiere-fois/FAQ/flrn.html http://www.tuteurs.ens.fr/faq/flrn.html
RedirectPermanent /premiere-fois/FAQ/mail.html http://www.tuteurs.ens.fr/faq/mail.html
RedirectPermanent /premiere-fois/FAQ/vie.html http://www.tuteurs.ens.fr/faq/vie.html
RedirectPermanent /premiere-fois/configure.html http://www.tuteurs.ens.fr/unix/config/2003/xconfiguration.html
RedirectPermanent /premiere-fois/copyright.html http://www.tuteurs.ens.fr/unix/copyright.html
RedirectPermanent /premiere-fois/accents.html http://www.tuteurs.ens.fr/unix/accents-base.html
RedirectPermanent /premiere-fois/clavier.html http://www.tuteurs.ens.fr/unix/clavier.html
RedirectPermanent /premiere-fois/unix-technique.html http://www.tuteurs.ens.fr/unix/unix-technique.html
RedirectPermanent /premiere-fois/jamais.html http://www.tuteurs.ens.fr/unix/jamais.html
RedirectPermanent /premiere-fois/loguer.html http://www.tuteurs.ens.fr/unix/loguer.html
RedirectPermanent /premiere-fois/unix.html http://www.tuteurs.ens.fr/unix/prelude.html
RedirectPermanent /premiere-fois/index.html http://www.tuteurs.ens.fr/debutants.html
RedirectPermanent /premiere-fois/salles.html http://www.tuteurs.ens.fr/meta/salles.html
RedirectPermanent /premiere-fois/menu.html http://www.tuteurs.ens.fr/unix/config/2002/menu.html
RedirectPermanent /premiere-fois/config.html http://www.tuteurs.ens.fr/unix/config/

RedirectPermanent /cours/cvs/ http://www.tuteurs.ens.fr/logiciels/cvs/
RedirectPermanent /cours/images/ http://www.tuteurs.ens.fr/theorie/
RedirectPermanent /compatibilite-linux.html http://www.tuteurs.ens.fr/bonus/compatibilite_linux.html
RedirectPermanent /biblio.html http://www.tuteurs.ens.fr/armoire.html

RedirectPermanent /latex/xdvi.html http://www.tuteurs.ens.fr/logiciels/latex/xdvi.html
RedirectPermanent /cours/index.html http://www.tuteurs.ens.fr/logiciels/latex/
RedirectPermanent /cours/rcs.html http://www.tuteurs.ens.fr/logiciels/latex/rcs/

RedirectPermanent /faq.html http://www.tuteurs.ens.fr/faq/
RedirectPermanent /cours/unix/cercles.html http://www.tuteurs.ens.fr/unix/editeurs/cercles.html
RedirectPermanent /cours/unix/editeurs.html http://www.tuteurs.ens.fr/unix/editeurs/
RedirectPermanent /unix/editeurs.html http://www.tuteurs.ens.fr/unix/editeurs/

RedirectPermanent /hublot/ http://www.tuteurs.ens.fr/docs/hublot/

RedirectPermanent /exos/contact_sol.html http://www.tuteurs.ens.fr/unix/exercices/solutions/contact-sol.html
RedirectPermanent /exos/cp_mv_sol.html http://www.tuteurs.ens.fr/unix/exercices/solutions/cp_mv-sol.html
RedirectPermanent /exos/find_sol.html http://www.tuteurs.ens.fr/unix/exercices/solutions/find-sol.html
RedirectPermanent /exos/grep_sol.html http://www.tuteurs.ens.fr/unix/exercices/solutions/grep-sol.html
RedirectPermanent /exos/interface_sol.html http://www.tuteurs.ens.fr/unix/exercices/solutions/interface-sol.html
RedirectPermanent /exos/less_sol.html http://www.tuteurs.ens.fr/unix/exercices/solutions/less-sol.html
RedirectPermanent /exos/ls_sol.html http://www.tuteurs.ens.fr/unix/exercices/solutions/ls-sol.html
RedirectPermanent /exos/mkdir_cd_sol.html http://www.tuteurs.ens.fr/unix/exercices/solutions/mkdir_cd-sol.html
RedirectPermanent /exos/sol.base.html http://www.tuteurs.ens.fr/unix/exercices/
RedirectPermanent /exos/sol.contact.html http://www.tuteurs.ens.fr/unix/exercices/
RedirectPermanent /exos/sol.enchainer.html http://www.tuteurs.ens.fr/unix/exercices/solutions/enchainer-sol.html
RedirectPermanent /exos/sol.syst.html http://www.tuteurs.ens.fr/unix/exercices/solutions/systeme-sol.html
RedirectPermanent /exos/unix_deb_sol.html http://www.tuteurs.ens.fr/unix/exercices/solutions/unix_deb-sol.html

RedirectPermanent /help.html http://www.tuteurs.ens.fr/meta/charte_graphique.html

RedirectPermanent /stages/formations.html http://www.tuteurs.ens.fr/meta/formations.html
RedirectPermanent /stages/veritables_mobiles.html http://www.tuteurs.ens.fr/meta/veritables_mobiles.html
RedirectPermanent /pourquoi.html http://www.tuteurs.ens.fr/meta/charte.html
RedirectPermanent /internet/forum.html http://www.tuteurs.ens.fr/internet/forum/
RedirectPermanent /internet/email.html http://www.tuteurs.ens.fr/internet/courrier/
RedirectPermanent /internet/forum/liste.html http://www.tuteurs.ens.fr/internet/forum/bienvenue.html
RedirectPermanent /premiere-fois/conseils.html http://www.tuteurs.ens.fr/meta/conseils.html
RedirectPermanent /cours/unix/fs.html http://www.tuteurs.ens.fr/unix/systemes_fichiers.html

RedirectPermanent /exos/ http://www.tuteurs.ens.fr/unix/exercices/
RedirectPermanent /cours/latex/ http://www.tuteurs.ens.fr/logiciels/latex/
RedirectPermanent /premiere-fois/ http://www.tuteurs.ens.fr/debutants.html
RedirectPermanent /cours/ http://www.tuteurs.ens.fr/logiciels/latex/

RedirectPermanent /logiciels/latex.html http://www.tuteurs.ens.fr/logiciels/latex/

RedirectPermanent /unix/shell.html http://www.tuteurs.ens.fr/unix/shell/
